/*
Theme Name: Investment Business Child
Theme URI: http://cmsmasters.net/investment-business-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Investment Business Child Theme
Template: investment-business
Version: 1.0.0
License:
License URI:
Text Domain: investment-business-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
.cmsmasters_project_grid .cmsmasters_img_rollover_wrap{
	  min-height: 110px;
}

.cmsmasters_project_grid .full-width {
	min-width:auto;
}

.cmsmasters_project_grid .project_outer{
	  display: table;
}


@media (min-width:993px){
	.cmsmasters_profile.horizontal article{
		  min-height: 760px;
	}
	.home .cmsmasters_profile.horizontal article{
		  min-height: 625px;
	}
}


.cmsmasters_items_filter_wrap .cmsmasters_items_filter_list{
	  visibility: visible !important;
	  opacity: 1 !important;
}

.portfolio.grid.perfect .project.shortcode_animated figure{
	/*border-right: 1px solid #dbddde;
	border-left: 1px solid #dbddde;
	border-top: 1px solid #dbddde;*/
}

.portfolio.small_gap .project .project_outer{
	  background: #fff;
}

.cmsmasters_img_rollover_wrap img{
	margin: 0 auto;
	display: table;
	text-align: center;
}
.preloader .full-width{
  min-width: auto;
  width: auto;
  height: auto;
    position: relative;
}

.cmsmasters_project_grid .project_outer {
	display: table;
	background-color: #fff !important;
	border: 1px solid #ccc;
	padding: 20px;
	min-height: 370px;
}

.cmsmasters_posts_slider .cmsmasters_slider_post .cmsmasters_slider_post_cont_wrap{
	    min-height: 273px;
}

.cmsmasters_items_sort_block, .cmsmasters_items_filter_but{
	display: none!important;
}

.cmsmasters_project_content b{
	font-weight: bold;
	margin-top: -20px;
	position: relative;
	display: table;
	color: #009aff;
}

.cmsmasters_project_title entry-title{
	min-height: 53px;
}

.portfolio.grid.perfect .project.shortcode_animated figure{
	height: 150px;
}

.portfolio .cmsmasters_project_grid .preloader{
	padding-bottom: 0px;
}

.cmsmasters_profile_horizontal .profile_outer{
	
	background-color: #fff;
    -webkit-box-shadow: 0 -3px 24px 3px rgba(12, 5, 13, 0.1);
    box-shadow: 0 -3px 24px 3px rgba(12, 5, 13, 0.1);
	

}

.cmsmasters_profile_horizontal .profile_inner{
	padding: 30px 10px;
	min-height: 215px;
	background-color: #fff;
}

.tribe-events-c-view-selector__list-item--list{
	display: none;
}

.navigation > li > a{
	font-size: 16px;
}

.header_top .meta_wrap *, .top_line_nav li > a{
	  font-size: 13px;
}

.cmsmasters_post_date .published{
	display: none;
}

.logo img, .footer_logo img{
width: 70% !important;
}

.footer_logo img{
width: 80% !important;
}

#menu-item-14777 span{
	color: #fff!important;
}

.tribe-events-c-subscribe-dropdown{
	display: none;
}



.widget_wysija p{
    display:flex !important;
    vertical-align:middle !important;
}
.widget_wysija .wysija-input{
    margin-top:0 !important;
    color:rgba(255,255,255,0.6) !important;
}
.widget_wysija .wysija-submit{
    vertical-align:middle !important;
    margin: 0px 0 0px -39px !important;
    border-radius: 0 25px 25px 0;
    max-height:50px;
}

.widget_tag_cloud a {
  display: inline-block;
  border: 1px solid #dedede;
  padding: 0.25em 1em;
  margin-bottom: 5px;
  margin-right: 2px;
  font-size: 12px !important;
  line-height: 1.5em;
  font-weight: 500;
  color: #000;
}

.copyright{
	padding-top: 5px!important;
}


.sidebar .wp-block-pages-list__item__link{
	color: #4d70e4;
}

.services-h{
	font-family: 'Merriweather', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: 700;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
}

.contact-h, .contact-h p a{
	font-family: 'Merriweather', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	color: #676a73;
	text-align: center;
}

h2.cmsmasters_project_title{
	font-size: 18px;
	line-height: 22px;
}

.cmsmasters_profile_subtitle{
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 4px;
}

.cmsmasters_quote_title{
	font-size: 20px;
}

.paragraph-text-newsletter-1{
	font-family: 'Merriweather';
	font-size: 26px;
	line-height: 42px;
	font-weight: 700;
	font-style: normal;
	color: #ffffff;
}

.paragraph-text-newsletter-2{
	font-family: 'Source Sans Pro';
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	font-style: normal;
	color: #979797;
}

.services a{
	color: #676a73;
}

h3.cmsmasters_post_title a{
	font-size: 18px;
	line-height: 22px !important;
}

.heading-seo h3{
	cursor: pointer;
}

h1.entry-title:first-letter {text-transform: uppercase}
h1.entry-title span:first-letter {text-transform: uppercase}
	
.blog-next{
	width: 33%; 
	float: left;
	padding: 0px 15px;
}

@media all and (max-width:1440px){
	.footer_nav_2 li{
		float: none;
	}
}

@media all and (max-width:1140px){
	.blog-next{
		width: 50%; 
		margin-bottom: 40px;
	}
}

@media all and (max-width:540px){
    .widget_wysija p{
        display:block !important;
    }
    .widget_wysija .wysija-input{
        max-width:318px;
        width:100%;
    }
    .widget_wysija .wysija-submit{
        margin:20px 0 0px 0px !important;
        width:100%;
    }
}

@media (max-width:646px){

	.cmsmasters_footer_default .footer_nav > li{
		border: none;
		width: 100%;
		width: 100%;
		padding: 0px;
		margin: 10px 0px;
		text-align: center;
	}
	.cmsmasters_footer_default .footer_nav > li > a{
		padding: 0px!important;
		line-height: 20px;
		padding: 0px;
		margin: 0px;
		text-align: center;
	}
	.blog-next{
		width: 100%; 
		margin-bottom: 40px;
	}

}

@media only screen and (min-width: 1440px) {
  .post-password-form, .header_top_inner, .header_mid_inner, .header_bot_inner, .content_wrap, .headline_inner, .bottom_outer, .footer_inner, .cmsmasters_row_inner, .cmsmasters_row_title_wrap {
    width: 1400px;
  }
}

.cmsmasters_items_filter_wrap .cmsmasters_items_filter_list li a{
	  letter-spacing: 1px;
	  font-weight: bold;
}

.cmsmasters_items_filter_wrap .cmsmasters_items_filter_list li {
  margin: 0 30px 0 0;
  
}

.tribe-events-c-view-selector__list-item{
	display: none!important;
}

#konkursy-seo .cmsmasters_column{
	margin-bottom: 40px;
}


#konkursy-seo .cmsmasters_heading{
	font-family: 'Merriweather'!important;
	font-size: 15px;
	line-height: 28px;
	font-weight: 700;
}

#konkursy-seo .cmsmasters_divider{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-top: 15px;
	margin-bottom: 15px;
	  border-color: #dbddde;
}
#konkursy-seo .half_1{
  margin-right: 15px;
}

#konkursy-seo .half_2{
  margin-left: 15px;
}

#konkursy-seo .cmsmasters_heading2{
	font-family: 'Merriweather'!important;
	text-align: center;
	margin-bottom: 70px;
	margin-top: 40px;
	font-size: 30px;
	line-height: 42px;
	font-weight: 700;
	font-style: normal;
}

@media (max-width:768px){
	#konkursy-seo .half_1{
	  margin-right: 0px;
	}

	#konkursy-seo .half_2{
	  margin-left: 0px;
	}
	
	#header .logo_wrap {
		float: left !important;
		padding: 0px 0px 10px 0px;
	}
	#header .logo_retina{
		float: left !important;
	}
	#header .resp_mid_nav_wrap{
		float: right!important;
	}
}

@media (max-width:500px){
	.cmsmasters_project_grid .project_outer{
		width: 100%;
		min-height:auto;
		margin-bottom: 10px;
	}
	.preloader .full-width{
		height: 100%;
	}
	.home-all-list{
		margin: 0 auto!important;
	}
	.headline h1{
		font-size: 33px!important;
		line-height: 42px;
	}
	.home-our-team h2{
		margin-bottom: 40px!important;
	}
	.home .cmsmasters_slider_post .preloader{
		height: 100%;
		padding-bottom: 0px!important;
	}
}

.ea-done-message{
	color: green;
}